Subject: Re: Identification?

From: [email-masked] (Raymond Coon)
Date: Fri, 15 Mar 1996 09:08:24 -0800

>At 09:25 AM 3/14/96 -0500, you wrote:
>>    I have a bunch of the old metal weights used to help open single hung
>>windows in the old days.  They resided in the sides of the window casing and
>>went up and down via rope and pully.  I would like to forge with them but
>>need to know percent carbon they have.  Thanks!
>>
>I can't tell you what the percent carbon is, but I can tell you they are
>called "sash weights and the spaces they hang in are called the sashes.  I
>don't understand that you mean by "forge with them"??
>
>
>Good luck.
>
>Tom F.
>
Here's a little information that I picked up.  I don't think it's
copyrighted.  It says it was obtained from publications of the Climax
Molybdenum Corp,; International Nickel Corp, Inc.; Linde Air Products Co.;
Nassau Smelting & Refining Co.; and the Norton Company.  So at least here I
am recognizing them.  The sheet I am copying has no identification or date.
I can't guarantee accuracy or safety of any of this. The page this is from
looks fairly old.   Obviously, handling these chemicals can be hazardous.
Use precautions.  Note the old designations for some alloys.  There may be
better easier ways to identify metals, but this is a start.

Test No. 1.  Nitric Acid Test:  Place 1 or 2 drops of concentrated netric
acid on the clean metal surface.  Observe any reaction for 1-2 minutes.
Then dilute with 3-4 drops of water, and observe reaction.  If solution
turns green or blue, use it for the "iron nail" test.

Test No. 2 -  Iron Nail Test:  Rub a clean iron nail in the colored acid
solution in contact with the specimen.  If the alloy contains copper, copper
will be deposited on the nail or the metal surface.

Test No. 3 - Ammonia Test:  Dissolve a bit of the metal in nitric acid, or
attack the surface with a few drops of acid (use aqua regia for stainless
steel, Inconel, etc.).  Dilute somewhat, carefully add ammonium hydroxide to
the solution until the latter is strongly alkaline.  If copper or nickel is
present, a pale blue precipitate will form, which  on further ammonium
addition becomes a dark blue solution.

Test No. 4 - Paper Test for Nickel:  (Williams, Ind & Ent. Chem., Jan 1942)
One drop of acid mixture (10 ml. H2SO4, 10 ml HNO3, 10 ml. H3PO4, 10 g.
citric acid, 25 ml. water) is placed on the metal for 15-30 seconds then
absorbed in a paper test strip (filter paper dipped in a solution of 10 g.
citric acid, 25 ml. H2O, 10 ml of 1% dimethyl glyoxime in isopropanol, and
dried).  When KOH is dropped on the paper, a red color will form if nickel
is present.  This test is free of color interference from iron or other
elements.

Test No. 5.  Silver Nitrate Test for Tin:  Treat the clean metal surface
with a few drops of 2 1/2% silver nitrate solution.  If tin is present, a
black deposit with a white precipitate will form.

Test No. 6 Cupric Chloride Test:  This test serves primarily to distinguish
18-8 and similar stainless steels from low iron nickel-base alloys like
Inconel.  Place 1 drop of a 10% Cucl2 in concentrated HCl solution on the
alloy for 2 minutes.  Add 3-4 drops of water, slowly, then wash off.  The
high-iron alloys will develop a copper-colored spot on the metal surface. 

Material        

Gray Cast Iron.  Test 1 Nitric:  reacts; brown to black solution.  Test 3
Ammonia:  red-brown.  Test 4.  No red color.

Austenitic Nickel Iron.  Test 1 Nitric:  reacts slowly; brown to black
solution.  Test 3 Ammonia; red-brown.  Test 4.  Intense reaction.

Plain Carbon Steel.  Test 1 Nitric:  reacts, brown solution.  Test 3,
Ammonia Test:  red-brown.  Test 4.:  No red color.

Nickel Steel.  Test 1 Nitric:  reacts; brown to greenish-black solution.
Test 3 Ammonia Test: red to purple.  Test No. 4:  Red color, intensity
corresponds to amount of nickel.

Chromium Steel.  Test 1 Nitric:  reacts; brown to black solution.  Test 3,
Ammonia:  brown-green.  Test No. 4:  No red color in nickel-free steels.

Tungsten Steel:  Test 1 Nitric:  reacts slowly; brown solution, yellow
sediment.  Test 3 Ammonia:  red-brown.  Test No. 4.  No red color in
nickel-free steels.

Molybdenum Steel.  Test 1 Nitric:  reacts; brown to black solution.  Test
Ammonia Test:  red-brown.  Test No. 4.  No red color in nickel-free steels.

Vanadium Steel.  Test 1 Nitric:  reacts; brown to black solution.  Test 3
Ammonia:  red-brown.  Test 4.  No red color in nickel-free steels.

Straight Cr Stainless.  Test 1 Nitric:  no reaction.  Test 3 Ammonia:
brown-green.  No. 4:  No red color.

Inconel or Similar Alloys:  Test 1 Nitric:  no reaction.  Test 3 Ammonia:
blue-red.  No. 4 Intense red color; No. 6.  No copper deposited.

Nickel.  Test 1 Nitric:  reacts slowly; pale green solution.  Test 2:
negative.  Test 3:  blue.  Test 4:  Intense red color.

There are other alloys listed but these are the ones that you all are most
likely interested in.

As you know, spark testing can also help.

Ray Coon
Portland, OR